Home CVE Database CVE-2017-15951

CVE-2017-15951

Description

The KEYS subsystem in the Linux kernel before 4.13.10 does not correctly synchronize the actions of updating versus finding a key in the negative state to avoid a race condition, which allows local users to cause a denial of service or possibly have unspecified other impact via crafted system calls.

Priority: HIGH
CVSS v3: 7.8
Publish Date: Oct 27, 2017
Related ID: --
CVSS v2: High
Modified Date: Oct 27, 2017

Find out more about CVE-2017-15951 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

linux

Live chat
Online